<div style="text-align: right"><wo:string value="$session.localizer.application.champObligatoire" /></div>
<div class="box">
  <div class="boxtitreOrange"><wo:string value="$session.localizer.doctorant.titreBoxIdentite" /></div>
  <table class="formgrid" width="100%">
    <tr>
      <td>
        <table class="formgrid">
          <tbody>
            <tr>
              <th><wo:string value="$session.localizer.doctorantForm.civilite" /></th>
              <td><webobject name="Civilite" /></td>
              <th><wo:string value="$session.localizer.doctorantForm.codeINE" /></th>
              <wo:ERXNonNullConditional condition = "$editingDoctorant.toEtudiantFwkpers">
              <td>
                <webobject name="CodeINE" />
                <webobject name="CodeINEProvisoire" /><wo:string value="$session.localizer.doctorantForm.provisoire" />
              </td>
              </wo:ERXNonNullConditional>
              <wo:else>
              <td>
                <webobject name="CodeINEDisabled" />
                <webobject name="CodeINEProvisoireDisabled" /><wo:string value="$session.localizer.doctorantForm.provisoire" />
              </td>
              </wo:else>
            </tr>
            <tr>
              <th><wo:string value="$session.localizer.doctorantForm.nom" /></th>
              <td><webobject name="Nom" /></td>
              <th><wo:string value="$session.localizer.doctorantForm.nom2" /></th>
              <td><webobject name="NomFamille" /></td>
            </tr>
            <tr>
              <th><wo:string value="$session.localizer.doctorantForm.prenom" /></th>
              <td><webobject name="Prenom" /></td>
              <th><wo:string value="$session.localizer.doctorantForm.prenom2" /></th>
              <td><webobject name="Prenom2" /></td>
            </tr>
            <tr>
              <th><wo:string value="$session.localizer.doctorantForm.situation" /></th>
              <td><webobject name="SituationFamiliale" /></td>
            </tr>
          </tbody>
        </table>
      </td>
      <td>
        <webobject name="IsPhotoEnable">
          <div style="float:left;margin-right:10px;"> <webobject name="Photo" /> </div>
        </webobject>
      </td>
    </tr>
  </table>
</div>
<div class="box">
  <div class="boxtitreOrange"><wo:string value="$session.localizer.doctorant.titreBoxNaissance" /></div>
  <table class="formgrid" width="100%">
    <tbody>
      <tr>
        <th><wo:string value="$session.localizer.doctorantForm.dateNaissance" /></th>
        <td><webobject name="DateNaissance" /></td>
        <th><wo:string value="$session.localizer.doctorantForm.villeNaissance" /></th>
        <td><webobject name="VilleNaissance" /></td>
      </tr>
      <tr>
        <th><wo:string value="$session.localizer.doctorantForm.departementNaissance" /></th>
        <td><webobject name="DptNaissance" /></td>
        <th><wo:string value="$session.localizer.doctorantForm.paysNaissance" /></th>
        <td><webobject name="PaysNaissance" /></td>
      </tr>
      <tr>
        <th><wo:string value="$session.localizer.doctorantForm.nationalite" /></th>
        <td><webobject name="Nationalité" /></td>
        <th><wo:string value="$session.localizer.doctorantForm.noInsee" /></th>
        <td>
          <webobject name="Insee" />&nbsp;/&nbsp;<webobject name="CleInsee" />
        </td>
      </tr>
    </tbody>
  </table>
</div>
<div class="box">
  <div class="boxtitreOrange"><wo:string value="$session.localizer.doctorant.titreBoxInformations" /></div>
  <div class="row-fluid">
    <div class="span4"><wo:string value="$session.localizer.doctorantForm.typeDiplome" /></div>
    <div class="span8"><webobject name="PUBOrigine" /></div>
  </div>
  <div class="row-fluid">
    <div class="span4"><wo:string value="$session.localizer.doctorantForm.paysObtentionDiplome" /></div>
    <div class="span8"><webobject name = "PaysDiplomeOrigineSelect2"/></div>
  </div>
  <webobject name = "AUCEtablissement">
  	<webobject name = "ShowEtablissement">
	    <div class="span4"><wo:string value="$session.localizer.doctorantForm.etablissementObtentionDiplome" /></div>
	    <div class="span8"><webobject name = "EtablissementDiplomeOrigineSelect2"/></div>
    </webobject>
  </webobject>
  <div class="row-fluid">
    <div class="span4"><wo:string value="$session.localizer.doctorantForm.anneeObtentionDiplome" /></div>
    <div class="span8"><webobject name="TAnneeM2" /></div>
  </div>
  <div class="row-fluid">
    <div class="span4"><wo:string value="$session.localizer.doctorantForm.anneePremiereInscription" /></div>
    <div class="span8"><webobject name="TAnneeThese" /></div>
  </div>
  <div class="row-fluid">
    <div class="span4"><wo:string value="$session.localizer.doctorantForm.dateCommission" /></div>
    <div class="span8"><webobject name="TDateCommission" /></div>
  </div>
  <div class="row-fluid">
    <div class="span4"><wo:string value="$session.localizer.doctorantForm.avisCommission" /></div>
    <div class="span8"><webobject name="TAvisCommission" /></div>
  </div>
</div>
<div class="box">
  <div class="boxtitreOrange"><wo:string value="$session.localizer.doctorant.titreBoxAdresses" /></div>
  <table class="formgrid" width="100%">
    <tbody>
      <tr>
        <td> <webobject name="PersonneAdresse" /> </td>
      </tr>
    </tbody>
  </table>
</div>
<div class="box">
  <div class="boxtitreOrange"><wo:string value="$session.localizer.doctorant.titreBoxTelephone" /></div>
  <table class="formgrid" width="100%">
    <tbody>
      <tr>
        <td> <webobject name="PersonneTelephone" /> </td>
      </tr>
    </tbody>
  </table>
</div>